LTO Program Announces Generation 7 Specifications

Post by Adam Armstrong (thank you)

Today the LTO Program Technology Provider Companies (HP, IBM, and Quantum) announced new specifications for the LTO Ultrium format generation 7 or LTO-7. The new specifications more than double the capacity per tape cartridge bring the capacity to 15TB (when compressed) up from 6.25TB of the previous generation. And the new specifications have even faster transfer speeds up to 750MB/s or 2.7TB/hour/drive, up from 400MB/s or 1.4TB/hour/drive of the previous generation.

Read on here

Upgrading to Storwize V7000 Unified V1.4.1.X on Systems Containing Compressed Volumes is Not Supported

220px-High_voltage_warning.svg

Flash (Alert)

Abstract

Storwize V7000 Unified systems utilizing compressed volumes will be prevented from upgrading to V1.4.1.X.

Content

Performing an upgrade to Storwize V7000 Unified V1.4.1.0 or V1.4.1.1, while compressed volumes are in existence is not supported and will be prevented by the system. This is due to a change in the way that compression metadata is stored in the Storwize V7000 controller V7.1.0.1 and V7.1.0.2 that is included in the respective releases.

The Storwize V7000 Unified Upgrade Test Utility will detect this condition and will flag the upgrade as not allowed. You will see below error message:

Storwize V7000 check results.

******************** Error found ********************

The test has identified that compressed volumes exist.

Upgrade to 7.1.0 is not currently supported for systems using compression.


Please refer to the following web page for instructions on
how to resolve this problem:
http://www.ibm.com/support/docview.wss?rs=591&uid=ssg1S1004350 
******************* Warning found *******************
…….
1 errors and 0 warnings

Operation Failed

Error: EFSSG4159I The applysoftware command returned that the system is in an unhealthy state and upgrade cannot start.

The task is 100% complete.

The task completed with errors.
Creating new compressed volumes after the system has completed upgrading to V1.4.1.X is fully supported.

This restriction will be lifted in a future release of Storwize V7000 Unified.

See more details here